a{color: #007bff; outline: none;}
a.link1{color: white; outline: none;}
a.link1:hover{color: #ddd; outline: none; text-decoration: none}
body {font-size: 1.2rem; color:#636466; font-weight: 300}
body p {font-size: 1.2rem; color:#636466; font-weight: 300}
::selection {color: #fff; background-color: #457b2f;}
.navbar-wrapper {margin-top: 0;	background-color: rgb(255, 255, 255, 0.9); border-color: #fff;}
.navbar-inverse {background: none; border:none;}
.hs-has-sub-menu > a::after{display: none;}
.navbar{padding: 0.9rem 1rem;}
.bg-blue{background-color:#0075B4}
.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .nav-link, .u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .nav-link{color:#707070; font-size: 1.2rem}
.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .active > .nav-link{color:#707070; border-bottom:4px solid #0075b4}
.search-panel{position: absolute; top:9px; right: 15px;}
.search-panel input{width:336px; background: #fff; border:1px solid #eaeaea; padding: 2px 10px;}
.search-panel span{position: absolute; top: 3px; right: 10px; color:#a4a4a4; font-size: 12px; cursor: pointer;}
.search-panel span i{color:#bbb; margin-right: 3px}
.map img{width:100%;}
.fixed-top {position: fixed; top: 0; right: 0; left: 0; z-index: 1030;}
.carousel-item > img{height: auto; width: 100%}
.carousel-item{height: 673px}
.carousel-caption{background-color: rgb(0,0,0,0.5);}
.carousel-control-next-icon, .carousel-control-prev-icon{background-color: rgb(0,0,0);}
_:-ms-fullscreen, :root .carousel-control-next-icon, .carousel-control-prev-icon{opacity: 0.5}
_:-ms-fullscreen, :root .carousel-caption{background-color: rgb(0,0,0); opacity: 0.5}
_:-ms-fullscreen, :root .u-header__section{background-color: rgb(255,255,255); opacity: 0.78}
@supports (-ms-accelerator:true) {
	.carousel-control-next-icon, .carousel-control-prev-icon{opacity: 0.4}
}
@supports (-ms-ime-align:auto)
and (-webkit-text-stroke:initial) {		
	.carousel-caption{background-color: rgb(0,0,0); opacity: 0.5}
	.u-header__section{background-color: rgb(255,255,255); opacity: 0.78}
}
.img-width-45 {width: 45%;}
h2.hd{font-family: 'Crimson Text', serif; font-size: 3.15rem; color:#373636;}
h2.hd-1{font-size: 3.15rem; color:#000; font-weight: 600}
h2.hd-2{font-family: 'Crimson Text', serif; font-size: 2.8rem; color:#000;}
h3.sub-hd-1{color:#000; font-weight: 600}
h3.sub-hd{font-size: 1.7rem; color:#0397d6; font-weight: 600}
h3.hd {color: #0397d6; font-size: 2.4rem; }
/* h3.hd{font-family: 'Crimson Text', serif; font-size: 3.15rem !important; color:#373636; font-weight: normal !important} */
.intro-left{background: url(../img/intro-img1.jpg) 0 0 no-repeat; height: 600px; background-size: cover; position: relative}
.caption-panel{background-color: rgb(0,0,0,0.5); padding: 10px; position: absolute; left: 0; bottom: 0; right: 0; width: 100%; text-align: center;}
.caption-panel h2{color:#fff; font-size: 42px; font-weight: 400; margin-top: 15px;}
.intro-right{background: url(../img/intro-img2.jpg) 0 0 no-repeat; height: 600px; background-size: cover;}
.overlay-bg{background-color: rgb(3,16,80,0.98); display: flex; width: 100%; height: 100%; padding: 65px 20%}
.quotes{font-family: 'Crimson Text', serif; font-style:italic; color:#fff; font-size: 24px; text-align: left; line-height: 29px;}
.quotes img{display: block; margin-bottom: 20px;}
.quotes span{float: right; padding-top: 20px; font-style: normal}

.intro-panel{background-color: #ececec; padding: 20px}
.quotes-panel-right{background-color: #f6f4f1; padding: 20px;}
.quotes-panel-right-min-height{min-height: 407px;}
.quotes-panel-right .quotes1{font-family: 'Crimson Text', serif; font-style:italic; color:#000; font-size: 2.8rem; line-height: 3.1rem; font-weight: 700; width: 75%; margin:0 auto;}
.quotes1 img{display: inline-flex;}
.quotes1 span{padding-top: 40px; font-style: normal; display: block; font-weight: normal; font-size: 2.4rem;}
.box-panel{background-color: #fff; padding: 15px; box-shadow: 0 0 30px 0px rgba(0, 0, 0, 0.15); margin-bottom: 30px; min-height: 240px;}
.box-panel-icon{padding: 40px; min-height: 190px}

.g-left-minus-50{left:10px}
.g-right-minus-50{right:10px}
.g-mt-minus-10{margin-top:0 !important;}
.g-bg-black--hover:hover {background-color: #000 !important;}
.g-color-white--hover{background-color: rgb(0,0,0,0.2) !important}
.u-arrow-v1[class*="abs"]::before{color: #fff; font-size: 40px;}

.factcards{margin-bottom: 60px; padding-left: 15px; padding-right: 15px}
.factcards img{width:100%; height: 299px; background-size: cover; position: relative}
.factcards img{width:100%; height: 299px; background-size: cover; position: relative}
.factcards img{width:100%; height: 299px; background-size: cover; position: relative}
.caption-panel-2{background-color: rgb(0,0,0,0.73); padding: 12px 10px 6px 10px; position: absolute; left: 0; bottom: 0; right: 0; width: 100%; text-align: left; min-height: 58px;}
.factcards-panel .js-carousel.slick-initialized .js-next, .factcards-panel .js-carousel.slick-initialized .js-prev{top: 34% !important; margin:15px;}

.u-block-hover:hover .g-color-primary--hover, .g-color-primary--hover:hover{color:#0075b4 !important}
.email-address{display: inline-flex; color:#05a1f5; font-size: 15px; vertical-align: middle; line-height: 15px; font-weight: 600;}
.email-address i::before{margin-right: 10px}
.email-address a{color: white;}
.copyright{color:white; font-size: 11px;}
.copyright a {color: #00a6ff; }
p.social-title { color: white; font-weight: bold; }

/*About Us Page*/
/*.members-logo{display: inline-flex; padding: 24px; vertical-align: top;}
.partners-logo{display: inline-flex; padding: 21px; vertical-align: middle;}*/
.members-logo {
    background-color: transparent;
    display: inline-block;
    width: 300px;
    height: 70px;
    margin: 34px 0px 34px;
}

    .members-logo img {
        height: 100%;
        width: 100%;
        object-fit: contain
    }

.partners-logo {
    background-color: transparent;
    display: inline-block;
    width: 170px;
    height: 71px;
    margin: 34px 0px;
    padding: 0px 10px;
}

    .partners-logo.padd-28 {
        padding: 0px 20px !important;
    }

    .partners-logo img {
        height: 100%;
        width: 100%;
        object-fit: contain
    }

.partners-logo:first-child{padding-left: 0 !important}
.partners-logo:last-child{padding-right: 0 !important}
.box{display: -webkit-flex; /* Safari */ display: flex; /* Standard syntax */}
.box-panel{background-color: #fff; padding: 15px; box-shadow: 0 0 30px 0px rgba(0, 0, 0, 0.15); margin-bottom: 30px; -webkit-flex: 1; /* Safari */ -ms-flex: 1; /* IE 10 */ flex: 1; /* Standard syntax */ transition:.2s all; transition: 1s ease; }
.box-panel-icon{padding: 40px; min-height: 190px}
.box-panel:before{content: "";border-top: 0 solid #0086c0;border-right: 0 solid transparent;position: absolute;left: 15px;top: 0;z-index: 1;transition: all 0.3s ease 0s;}
.box-panel:hover:before{border-top-width: 90px;border-right-width: 90px;}
.box-panel:after{content: "";border-bottom: 0 solid #0086c0;border-left: 0 solid transparent;position: absolute;bottom: 30px;right: 15px;z-index: 1;transition: all 0.3s ease 0s;}
.box-panel:hover:after{border-bottom-width: 90px;border-left-width: 90px;}
.quotes-panel-left{width: 100%;}
.quotes-panel-left img{width:100%; height: auto}

/*Where we work Page*/
.related-stories{position: relative; overflow: auto; margin: 20px 0;}
.related-stories img {margin-right: 10px; margin-top: 8px}
.related-stories a{font-size: 18px; font-weight: 300; color: #636466;}
.related-stories a:hover{font-size: 18px; font-weight: 300; color: #1847A5; text-decoration: underline}

/*Resources Page*/
.regions-panel{margin-top: 26px}
.regions-panel .hd{border:1px solid #ededed}
.accordion-heading{background-color: #ededed; padding: 7px 10px; position: relative}
.accordion-heading a{font-size: 13px; font-weight: 700; color: #000; display: flex}
.accordion-heading a:hover{color: #0075b4; text-decoration: none}
.accordion-body{border: 1px solid #ededed;}
.accordion-inner{padding:10px;}
.accordion-inner div{padding-bottom:5px;}
.accordion-inner a{font-size: 13px; font-weight: 400; color: #0075B4;}
.accordion-inner a i{font-family: 'FontAwesome'; font-style: normal; color: #60B5EE;}
.accordion-toggle:after {font-family: 'FontAwesome'; content: "\f0dd"; color:#919191; font-size: 20px; margin-top: -10px; position: absolute; right: 10px;}
.accordion-opened .accordion-toggle:after {content: "\f0de";}
.media-body p, span{font-size:0.9rem; font-weight: 300}
.media-body span b{font-weight: 700; color:#000; margin-right: 5px}
.media-body h6 a{color:#0075B4;}
.media-body p a{color:#60B5EE; margin-left: 5px; white-space: nowrap}
.media-body p a i{font-family: 'FontAwesome'; font-style: normal; color:#60B5EE}
.border-blue { border: solid; border-color: #0397d6; border-width: thin;}

/*Search Page*/
.select-filters{display:inline-block;}
.clear-filters{ display:inline-block;float:right; font-size: 1rem; font-family: inherit;}
.clear-filters a{color:#0075B4;}
.search-area{border:1px solid #dfdfdf; border-radius:4px; padding: 15px; overflow: auto}
.search-area input{border:1px solid #eaeaea; height: 28px; margin-right: 5px; padding: 5px; width: 90%; font-size: 0.9rem}
.btn-search{background-color: #0091d9; border:1px solid #0091d9; border-radius:3px; padding:4px 15px 3px 15px; color:#fff; font-size: 12px; text-align: center; cursor: pointer; vertical-align: top; min-width: 11%;}
.btn-search:hover{background-color: #0075b4; border:1px solid #0075b4;}
.pager-inpt{width: 30px; padding: 5px; height: 25px; border-radius: 3px; border: 1px solid #ccc; text-align: center}
.pager-selct{width: 45px; height: 25px; border-radius: 3px; border: 1px solid #ccc; text-align: center; padding: 0 5px;}
a:hover.u-pagination-v1-5, a:focus.u-pagination-v1-5{background-color: #fff}
i.fa-backward:hover, i.fa-forward:hover, .fa-caret-left:hover, .fa-caret-right:hover{color:#000 !important}

.story-panel .card {border: none; padding: .75rem; min-height: 403px}
.story-panel .card:hover{background-color: #eee; cursor: pointer; border-radius: 0}
.card .img-panel.is-rect {height: 150px; overflow: hidden; display: block;}
.story-body{margin-top: 1rem;}
.story-body h6{font-size: 1.1rem; color: #0075B4; font-weight: 600; margin: 0; line-height: normal; margin-bottom: 0.5rem;}
.story-body span b{font-weight: 700; color: #000; margin-right: 5px;}
.story-body p{font-size: 1.1rem; font-weight: 300;}
.story-body a{color: #60B5EE; margin-left: 5px; white-space: nowrap;}
.story-body a i{font-family: 'FontAwesome'; font-style: normal; color: #60B5EE;}
[data-imagizer] img {-o-object-fit: cover; object-fit: cover; font-family: 'object-fit: cover'; width: 100%!important; height: 100%!important;}

/*Stories and Gallery Page*/
.large-title{border-left:7px solid #1473e6; padding: 0 0 0 53px; margin-bottom: 37px}
.large-title h1{font-family: 'Crimson Text', serif; font-size:4.7rem; color:#000; line-height: 1}
.large-title h3{color:#9b9b9b}
.gallery img{padding:0; width: 100%; z-index: 0; position:relative; opacity: 1}
.caption{background: rgb(0,0,0); background: rgba(0,0,0,0.75); color:#fff; font-size: 1.4rem; padding: 10px; position: absolute; left: 0; bottom: 0; right: 0; text-align: center;}
[class*="u-block-hover"]{margin:2.5px 2px; transform: none;}
[class*="u-block-hover__additional--v1"]{margin:0}
.g-bg-blue-opacity-0_9{background-color: rgba(0, 117, 180, 0.53) !important;}
.fancybox-caption{padding: 11px 0}
.photo-gallery{font-size: 0}
.photo-gallery img{width:100%; height: 100%;}
.photo-gallery .card{border: none; padding: 0; margin: 0;}
@media (min-width: 576px){
.card-columns {-webkit-column-count: 4; -moz-column-count: 4; column-count: 4; -webkit-column-gap: .10rem; -moz-column-gap: .10rem; column-gap: .10rem; orphans: 1;
 widows: 1;}
}

/*View Story Page*/
.disclaimer-txt{font-style: italic; padding-top: 25px; font-weight: 400}

/*Events Page*/
.events-panel{background-color: #fff; border-radius:10px; -webkit-box-shadow: 0px 0px 10px 5px #f5f5f5; -moz-box-shadow: 0px 0px 10px 5px #f5f5f5; box-shadow: 0px 0px 10px 5px #f5f5f5; padding: 20px 0 10px 0; margin-bottom: 20px; height:372px;}
.date-panel{border-left:7px solid #1d87be; display: block;}
.brdr-2{border-color:#5ec5ff !important;}
.brdr-3{border-color:#3edd88 !important;}
.brdr-4{border-color:#ffa028 !important;}
.date-panel h1{font-size: 55px; color: #000; margin: 0; line-height: 56px; padding-left: 13px; padding-right: 3px;}
.date-panel span{display: block; color: #000; font-size: 17px; font-weight: 600; line-height: normal}
.date-panel span.grey-clr{color:#9f9f9f}
.event-title-panel{display: block; padding: 30px 24px 20px 24px; }
.event-title-panel h1{font-size: 16px; color: #1d87be; font-weight: 600; margin: 0; line-height: normal; text-decoration:underline; }
.event-title-panel span{font-size: 18px; color: #9f9f9f;}
.event-desc-panel{display: block; padding: 0 24px;}
.event-desc-panel p{font-size: 1rem}
.btn-events{background-color: #0091d9; border:1px solid #0091d9; border-radius:3px; padding:4px 15px 3px 15px; color:#fff; font-size: 14px; text-align: center; cursor: pointer; vertical-align: top; min-width: 11%; font-weight: 400;}
.btn-events:hover{background-color: #0075b4; border:1px solid #0075b4; color:#fff; text-decoration: none}
.active-event{background-color:#0460a2 !important}
/*Global classes*/
.bg-grey{background-color: #525752}
.bg-grey-1{background-color: #8a8a8a}
.bg-blue-1{background-color: #05a1f5}
.bg-grey-2{background-color: #eee}
.bg-grey-3{background-color: #ededed}
.bg-grey-4{background-color: #fcfcfc}
.bg-green{background-color: #457b2f}
.brd-grey-1{border-color: #8a8a8a}
.brd-t-grey{border-top: 2px solid #b5b5b5}
.brd-b-grey{border-bottom: 2px solid #e7e7e7}
.clr-grey{color:#636466 !important}
.clr-grey-1{color:#292929 !important}
.clr-blue-1{color:#0075B4}
.clr-blue-2{color:#60B5EE !important}
.clr-blue-3{color:#0091d9 !important}
.padd-tb-35{padding-top: 35px; padding-bottom: 35px}
.padd-tb-50{padding-top: 50px; padding-bottom: 50px}
.padd-b-50{padding-bottom: 50px}
.padd-b-100{padding-bottom: 100px}
.padd-b-43{padding-bottom:24px}
.padd-10{padding:10px}
.padd-15{padding:15px}
.padd-20{padding:20px}
.padd-28{padding:28px !important}
.padd-t-13p{padding-top:13%}
.padd-t-4p{padding-top:4%}
.padd-t-20{padding-top:20px}
.padd-t-180{padding-top:180px}
.padd-t-140{padding-top:140px}
.padd-13-20{padding:13px 20px !important}
.padd-lr-15{padding-left:15px; padding-right:15px}
.padd-none{padding:0}
.marg-2{margin:2.5px !important}
.marg-b-26{margin-bottom:26px}
.marg-b-6{margin-bottom:6px}
.marg-b-3{margin-bottom:3px}
.marg-b-37{margin-bottom:37px}
.marg-b-11{margin-bottom:11px}
.marg-b-21{margin-bottom:0.9rem}
.marg-t-5{margin-top:5px}
.marg-t-31{margin-top:31px}
.marg-t-35{margin-top:35px;}
.marg-t-n60{margin-top: -60px;}
.marg-t-9{margin-top: 9px;}
.marg-t-16{margin-top: 16px;}
.marg-b-n40{margin-bottom: -40px;}
.marg-none{margin:0}
.marg-l-5{margin-left:5px}
.margin-l-n15{margin-left: -15px;}
.margin-r-n15{margin-right: -15px;}
.marg-none{margin:0 !important}
.wdth-35p{width:35%}
.wdth-65p{width:65%}
.wdth-90p{width:90%}
.min-height-380 {min-height: 380px;}
.height-299{height:299px;}
.font-26{font-size: 26px !important}
.font-29{font-size: 29px !important}
.line-height{line-height:2}
.vert-align-top{vertical-align: top}
.no-gutter > [class*='col-'] {padding-right:0; padding-left:0;}
.content-block {height: 380px;min-height: 380px;display: table-cell;vertical-align: middle;padding: 0px 80px;}
/*Top Anchor Button*/
.u-go-to-v1:hover, .u-go-to-v1:focus:hover {text-decoration: none; color: #fff; background-color: #0075b4; }
footer ul li a.brd-grey-1{border-color: transparent;}

@media (max-width: 575.98px) {
	.carousel-item{height: 185px}
	.carousel-caption{min-height: 58px}
	.carousel-caption h1{font-size: 1rem}
	.carousel-inner{margin-top: 164px;}
}
@media (min-width: 576px) and (max-width: 767.98px){
	.carousel-item{height: 329px !important}
}
@media (min-width: 576px) and (max-width: 812px) {
	.carousel-item{height: 363px}
	.carousel-caption{min-height: 58px}
	.carousel-caption h1{font-size: 1rem}		
	.carousel-inner{margin-top: 164px;}
}

@media (max-width: 575px) {  
	.search-box{position: relative; margin-top: 10px; width:100%}
	.search-panel{position: initial}
	.search-panel input{width:100%;}
	.carousel-control-next, .carousel-control-prev{width:auto}
	.wdth-35p{width: auto}
	.search-area input{width: 76% !important;}
	.search-area .wdth-90p .float-left{float:none !important}
	.search-area .wdth-90p .float-right{float:left !important}
	.btn-search {min-width: 22% !important;}
	[class*="u-block-hover"] {margin: 0;}
	.gallery img{padding:2px}
    .content-block {padding: 40px 80px;} 
}
@media (max-width: 812px) {
	.search-box{position: relative; margin-top: 10px; width:100%}
	.search-panel{position: initial}
	.search-panel input{width:100%;}
	.carousel-control-next, .carousel-control-prev{width:auto}	
	.wdth-35p{width: auto}
	.search-area input{width: 84%}
	.search-area .wdth-90p{width: 84%}
	.btn-search{min-width:14%}
	[class*="u-block-hover"] {margin: 0;}
	.gallery img{padding:2px}
	.photo-gallery .card{margin-bottom: 4px}
	.min-height-380{min-height: 0;}
}
@media (min-width: 992px){
	.navbar-expand-lg .navbar-nav {margin-top: 41px;}
	.wdth-35p {width: auto;}
	.wdth-65p{width: 56%}
	.search-area input{width: 88%}
	.search-area .wdth-90p{width: 88%}
	.carousel-item{height: 505px}
}
@media (min-width: 992px) and (max-width: 1199.98px){
	.carousel-item{height: 505px}
}
@media (min-width: 1200px){
	.carousel-item{height: 673px}
}
@media (min-width: 0){
	.g-py-7{padding-top: 0.5rem !important; padding-bottom: 0.3rem !important;}
}

.carousel-caption {
    background-color: rgb(0,0,0,0.5);
}

.carousel-control-next-icon, .carousel-control-prev-icon {
    background-color: rgb(0,0,0);
}

_:-ms-fullscreen, :root .carousel-control-next-icon, .carousel-control-prev-icon {
    opacity: 0.5
}

_:-ms-fullscreen, :root .carousel-caption {
    background-color: rgb(0,0,0);
    opacity: 0.5
}

_:-ms-fullscreen, :root .u-header__section {
    background-color: rgb(255,255,255);
    opacity: 0.78
}

@supports (-ms-accelerator:true) {
    .carousel-control-next-icon, .carousel-control-prev-icon {
        opacity: 0.4
    }
}

@supports (-ms-ime-align:auto) and (-webkit-text-stroke:initial) {
    .carousel-caption {
        background-color: rgb(0,0,0);
        opacity: 0.5
    }

    .u-header__section {
        background-color: rgb(255,255,255);
        opacity: 0.78
    }
}
.u-icon-v2 {
    line-height: 3.9rem;
}

@media only screen and (max-width: 1199px) {
    .width-60P {
        width: 60% !important;
        height: auto !important
    }

    .width-40P {
        width: 40% !important;
        height: auto !important
    }
}

@media only screen and (max-width: 768px) {
    .width-60P {
        width: 100% !important;
    }

    .width-40P {
        float: left !important
    }
}